Subject: Re: [TR] Why

From: bill beecher <[email-masked]>
Date: Wed, 11 May 2022 19:54:37 -0500

Jonmac, stay in grumpy old git mode.  I started at a motorbike shop, riding my bicycle to work each day.  Do it right, do it once. 

Seems to me what you saw was such an obvious faux pas, maybe the guy spent the afternoon nosing a washer around the shop, or the PC equivalent. 

Thanks for sharing. 

Bill B

“Do your best, and let the sparrows twitter”  Lofty

On May 11, 2022, at 7:44 PM, Patrick Baize <[email-masked]> wrote:

True

    I learned to work on cars by myself, take it apart , put it back together.

    In the 70's as a teen , my moms daisy clock that hung above the kitchen door quit working, took it apart , never got it back together.  I found a daisy clock on Ebay couple years ago  (same as hers)  working and sent it to her for her birthday. Made her day.

Patrick

71 Stag

74 Spitfire

On 5/11/2022 7:11 PM, Bob wrote:
> Jonmac,
> 
> Interesting story. I was never taught how to work on cars. I just picked it up as a hobby. It is simple really, you take something apart and you put it back together in the reverse. 5 Triumphs later and one cycle and they all run just fine. And the same with all the rest of the folks on this list.
> 
> And by the way, took out the 3 today for lunch at the Legion. Purred like a kitten.
> 
> Bob
> 
> On 5/11/22 6:55 PM, John Macartney wrote:
>> Jonmac is in grumpy old git mode today!
>> 
>> Took the dog for a shorter walk today because of the rain. This meant me on my mobility scooter with dog alongside, traversing a nearby industrial estate where there’s a car body shop specialising in repainting and lots of difficult sheet metal stuff. I know them all quite well and the dogs always welcome, so I’m allowed inside to see what they’re doing and having a chat. Today a trainee was reassembling a cylinder head on a Repainted Herald and I was horrified to see the lack of washers under the head nuts. I didn’t say anything but it annoyed me. For a start, it flew fully in the face of my training years ago. When fitting hardware, you always always always fitted a washer under the bolt head and another washer under the nut. These days when I watch TV of some bloke fitting something to something else, the use of washers is minimal to non existent. Why? I made that mistake of not using a washer once a long time ago at Jaguar when I was doing my Service Dept training and my omission was noted by the Senior Foreman who was a stickler for doing things right every time, all the time. My punishment? A missed lunch break because it was spent on all fours pushing a one inch diameter plain washer round the lube bay floor with my nose - twice! The first lap was because of what I didn’t do and the second was so I’d never forget. That’s how it was in the U.K. in those days and there was nothing illegal in humiliating someone at work and if I’d refused, there would have been a disciplinary. I think that if the trainee I saw not doing his job today was told to do what I did sixty years ago, he’d have his employer in court for damages and unreasonable workplace treatment! It’s these know-all jerks on TV like the Top Gear mob, Clarkson, Hammond, Mike Brewer and a few others doing it wrong, that is teaching youngsters that sloppy work is perfectly acceptable.
>> Now going back to my hole in the ground where there are fresh leaves, clean moss and an interesting Single Malt awaiting my enjoyment.
>> 
>> JM
>> 
>> Lady Astor: “Winston, if you were my husband, I would poison your coffee.”
>> Churchill: “ Madam, if I was your husband,, I’d drink it!”
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]